BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Leave.Service.DTOs.ChangeRound.ChangeRoundHistoryDto Class Reference

## Properties
int | Round`[get, set]`
string | StartTimeMorning`[get, set]`
string | LeaveTimeAfternoon`[get, set]`
DateTime | EffectiveDate`[get, set]`
string | Remark`[get, set]`

## Property Documentation

## ◆ EffectiveDate

DateTime BMA.EHR.Leave.Service.DTOs.ChangeRound.ChangeRoundHistoryDto.EffectiveDate
| get set

## ◆ LeaveTimeAfternoon

string BMA.EHR.Leave.Service.DTOs.ChangeRound.ChangeRoundHistoryDto.LeaveTimeAfternoon
| get set

## ◆ Remark

string BMA.EHR.Leave.Service.DTOs.ChangeRound.ChangeRoundHistoryDto.Remark
| get set

## ◆ Round

int BMA.EHR.Leave.Service.DTOs.ChangeRound.ChangeRoundHistoryDto.Round
| get set

## ◆ StartTimeMorning

string BMA.EHR.Leave.Service.DTOs.ChangeRound.ChangeRoundHistoryDto.StartTimeMorning
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Leave.Service/DTOs/ChangeRound/ChangeRoundHistoryDto.cs